How to install libploticus0-dev on Debian 9 (Stretch)